URL structure
{localeCode} is a supported locale code.
Supported methods and overview
DELETE- used to delete a custom internationalization (i18n) bundle which had been uploaded to the Covata Platform’s Access Service.
This method takes no parameters.
Detailed description
This API endpoint is used to delete a custom i18n bundle (specified by{localCode}) which had been uploaded to the Covata Platform’s Access Service.
- This endpoint can only be called on locales without existing i18n bundles that are built in to the Covata Platform.
- Any Covata users utilizing the locale of this custom i18n bundle (which they would have chosen through Safe Share) will automatically be reverted to use the System administrator default locale, when the bundle is deleted.
Supported roles
This API endpoint supports the following Covata user roles (as described in the Covata Platform Administrator’s Guide): The Covata Platform’s resources available to one of these Covata users (above) is determined by the access token passed in the header of requests to this endpoint.Required headers
The appropriate access token as theBearer token:
Authorization: Bearer a1b2c3d4-e5f6-g7h8-i9j0-k1l2m3n4o5p6
Returns
If the request succeeded, then an HTTP response status200 OK is returned.
